## border-right-color

border-right-color —

## Synopsis

    struct      FoPropertyBorderRight;
    struct      FoPropertyBorderRightClass;
    FoProperty* fo_property_border_right_new    (void);
    FoProperty* fo_property_border_right_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderRight

    struct FoPropertyBorderRight;

### struct FoPropertyBorderRightClass

    struct FoPropertyBorderRightClass;

### fo_property_border_right_new ()

    FoProperty* fo_property_border_right_new    (void);

Creates a new FoPropertyBorderRight initialized to default value.

Returns : | the new FoPropertyBorderRight.

### fo_property_border_right_get_initial ()

    FoProperty* fo_property_border_right_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.